twig:
    default_path: '%kernel.project_dir%/src/UserInterface/Web/Templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    exception_controller: null
    globals:
        project_name: 'Reavant'
        project_domain: 'reavant.co'
        stripe_public_key: '%env(resolve:STRIPE_PUBLIC_KEY)%'
    form_themes: ['bootstrap_4_layout.html.twig']